
* {
    max-width: 950px;
    margin: auto;
}


img{
  align-self: start;

}

header{
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    background-color:#8b8b8b;
    padding: 20px;
    margin: 10px;
    border-radius: 5px;
}

#history-box{
    margin: 25px;
}

#writer{
    font-weight: bold;
}

#history{
    display:flex;
    justify-content: flex-end;
    padding-right: 10px;
}

#comment-input{
    padding: 20px;
}

div.comment{
    margin: 20px;
}

span.username{
    color: white;
}

tr{
    text-align: center;
}

td > b > div{
    padding-top: 20px;
}

textarea.text-input{
    min-height:250px;
}

img.img-preview{
    max-width: 100px;
    margin: 5px;
}

img.image-hidden{
    opacity: 0.4;
    filter: alpha(opacity=40); /* msie */
}

.admins{
    padding: 18px;
}

.form-body{
    margin: 25px;
}

div.card{
    margin: 10px;
    margin-bottom: 20px;
}

div.dropdown-menu.show{
    padding: 10px;
}

div.card-header{
    display: flex;
    justify-content: space-between;

}

img.img-fluid.embed-responsive{
    max-width: 300px;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}

div.card-footer{
    display: flex;
    justify-content: space-between;
}

.btn.btn-success{
    margin: 10px;
}

a.btn.btn-success.fixed{
    width: 100px;
    margin: 5px;
    border-radius: .25rem
}

p{

    white-space: pre-wrap;
}